Bug 80436 - please repocopy VMware 5 Guest O/S ports
Summary: please repocopy VMware 5 Guest O/S ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: matusita
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-28 16:00 UTC by Scot Hetzel
Modified: 2005-05-19 00:11 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Scot Hetzel 2005-04-28 16:00:21 UTC
VMware 5.0.0 Build 13124 has been released.  The attached patch
creates the VMware 5 Guest O/S ports.  Theses ports will require
a Repo Copy of the VMware 4 Guest O/S ports, before the patch can
be applied to them.

The vmware-tools5 port now installs the X.Org vmmouse driver when
X_WINDOW_SYSTEM is xorg.

NOTE: An example X.Org Config file is not installed, as one wasn't
provided in the distfile.

Fix: 

Repo Copy the following ports, then apply the attached patch.

emulators/
    linux-vmware-toolbox4 linux-vmware-toolbox5
    vmware-guestd4        vmware-guestd5
    vmware-tools4         vmware-tools5

------=_Part_1671_24453251.1114700014862
Content-Type: application/x-gzip; name="vmware.patch.gz"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="vmware.patch.gz"
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------=_Part_1671_24453251.1114700014862--
How-To-Repeat: 
Upgrade your VMware 4 Host system to VMware 5.  VMware 5 will warn
that the VMware tools are out of date.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-04-28 21:42:00 UTC
State Changed
From-To: open->repocopy

Attempt to reformat this repocopy request. 


Comment 2 Mark Linimon freebsd_committer freebsd_triage 2005-04-28 21:42:00 UTC
Responsible Changed
From-To: gnats-admin->portmgr

Repocopy request.
Comment 3 Joe Marcus Clarke freebsd_committer 2005-04-30 08:10:36 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2005-04-30 08:10:36 UTC
Responsible Changed
From-To: portmgr->linimon

Repocopy completed.
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2005-05-02 23:36:20 UTC
Responsible Changed
From-To: linimon->freebsd-ports-bugs

Sorry, I didn't submit this one, I only rescued it from 'pending' :-)
Comment 6 matusita freebsd_committer 2005-05-19 00:08:50 UTC
State Changed
From-To: open->closed

Update to VMware 5 is just committed. 


Comment 7 matusita freebsd_committer 2005-05-19 00:08:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->matusita

I'll still handle VMware guest OS related ports.